Bug 433688 - notification area size is wrong when started from gnome-session
notification area size is wrong when started from gnome-session
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
9
All Linux
low Severity low
: ---
: ---
Assigned To: Warren Togami
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-20 15:52 EST by Peter Jones
Modified: 2009-03-24 11:06 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-24 11:06:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
screenshot with it launched from the session (32.48 KB, image/png)
2008-02-20 15:52 EST, Peter Jones
no flags Details
screenshot after restarting (32.80 KB, image/png)
2008-02-20 15:53 EST, Peter Jones
no flags Details

  None (edit)
Description Peter Jones 2008-02-20 15:52:58 EST
Description of problem: When pidgin is started from gnome-session, the icon in
the notification area is really tiny.  If killed and restarted, it comes back at
the correct size.

Version-Release number of selected component (if applicable): 2.3.1-3.fc9.i386


How reproducible: Happens every time.


Steps to Reproduce:

1. Add it to the session startup
2. log out
3. log in
Comment 1 Peter Jones 2008-02-20 15:52:58 EST
Created attachment 295448 [details]
screenshot with it launched from the session
Comment 2 Peter Jones 2008-02-20 15:53:37 EST
Created attachment 295449 [details]
screenshot after restarting
Comment 3 Bug Zapper 2008-05-14 01:18:51 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Warren Togami 2008-11-23 14:43:11 EST
Still broken with pidgin-2.5.2-2+?
Comment 5 Warren Togami 2009-03-24 11:06:35 EDT
I haven't seen this in a while, assuming fixed.  Reopen if it isn't.

Note You need to log in before you can comment on or make changes to this bug.